field: aec333b9-3ee2-4769-9c19-e9e5ae5db0e7 # Testimonial Matrix
fieldLayouts:
  f1f4806f-b712-403f-ac9d-9f8ed678d3dc:
    tabs:
      -
        elements:
          -
            fieldUid: a280a67e-003c-4176-b22a-b71f81487c2b # Reviewer Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 30996d53-8f3c-4643-91d6-094890bb1138 # Review
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5ad8cdaa-c4ca-46b7-8cc4-e637a2618026 # Review Short Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  5ad8cdaa-c4ca-46b7-8cc4-e637a2618026: # Review Short Text
    columnSuffix: ldfzljgh
    contentColumnType: text
    fieldGroup: null
    handle: reviewShortText
    instructions: ''
    name: 'Review Short Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  30996d53-8f3c-4643-91d6-094890bb1138: # Review
    columnSuffix: mecxiukb
    contentColumnType: text
    fieldGroup: null
    handle: review
    instructions: ''
    name: Review
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '2'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  a280a67e-003c-4176-b22a-b71f81487c2b: # Reviewer Name
    columnSuffix: tegnhcrz
    contentColumnType: text
    fieldGroup: null
    handle: reviewerName
    instructions: ''
    name: 'Reviewer Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: review
name: Review
sortOrder: 1
